## apt-mirror 0.4.7

=== debian/changelog ===
apt-mirror (0.4.7-0ubuntu1) lucid; urgency=low

  [ Brandon Holtsclaw ]
  * New Upstream Release
  * all patches applied upstream and fixes the following Debian bugs
    (Closes: #457714, #484876, #387595, #483100, #570629, #576141, #570632)
  * Updated debian/watch file

  [ Jeremy T. Bouse ]
  * Add git-buildpackage config file
  * Initial run to clean existing lintian warnings

  [ Benjamin Drung ]
  * Drop cdbs and switch to dh 7.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add missing ${perl:Depends}.
  * Add myself to uploaders.
  * Restructure debian/postinst.
  * Set codename on compile time.

 -- Brandon Holtsclaw <me@brandonholtsclaw.com>  Tue, 20 Apr 2010 14:48:15 -0400

apt-mirror (0.4.6-0ubuntu4) lucid; urgency=low

  * Add 03-clean-lock-file.patch to delete the lock file on every exit
    (LP: #424462).
  * Update default config to mention lucid (LP: #551605).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 15 Apr 2010 23:20:51 +0200

apt-mirror (0.4.6-0ubuntu3) karmic; urgency=low

  * Switch to cdbs and add simple-patchsys.
  * Add patches again and refresh them:
    - debian/patches/01-ubuntu-mirror-bz2.patch (LP: #184063)
    - debian/patches/02-fix-invalid-dirhandle.patch (LP: #244613)
  * Install upstream changelog.
  * Refer to versioned copyright file.
  * Bump Debian standards version to 3.8.3, no changes needed.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 16 Oct 2009 16:29:23 +0200

apt-mirror (0.4.6-0ubuntu2) karmic; urgency=low

  * Readd dropped changelog entries.
  * Reapply changes, which were dropped with 0.4.6-0ubuntu1:
    - debian/Ubuntu-mirror.list: fix typo (privlages -> privileges)
    - debian/rules: Move binary-arch commands to binary-indep
    - debian/control:
      - remove homepage from description
      - Update Maintainer field
  * debian/Debian-mirror.list: fix typo (privlages -> privileges)
  * debian/Ubuntu-mirror.list: update distribution to karmic (LP: #378836)
  * Remove dpatch (there is no patch to apply)

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 20 May 2009 11:41:34 +0200

apt-mirror (0.4.6-0ubuntu1) karmic; urgency=low

  * New Upstream Release
  * updated debian/*-mirror.list to reflect new upsteam options
  * added postmirror.sh creation and configuration options
  * added file locking, more than one apt-mirror instance cant run at once

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Thu, 27 Dec 2007 01:55:18 -0600

apt-mirror (0.4.5-1ubuntu2) jaunty; urgency=low

  * Add 02-fix-invalid-dirhandle.dpatch (LP: #244613)
  * debian/Ubuntu-mirror.list:
    - fix typo (privlages -> privileges)
    - update distribution to jaunty
  * debian/rules: Move binary-arch commands to binary-indep
  * debian/control:
    - remove homepage from description
    - bump Debian standards version to 3.8.0, no changes needed

 -- Benjamin Drung <benjamin.drung@gmail.com>  Sat, 01 Nov 2008 20:41:20 +0100

apt-mirror (0.4.5-1ubuntu1) intrepid; urgency=low

  * Add 01-ubuntu-mirror-bz2.patch (LP: #184063)
  * Bump Debian standards version to 3.7.3, no changes needed

 -- David Futcher <bobbocanfly@gmail.com>  Thu, 27 Mar 2008 14:20:06 +0000

apt-mirror (0.4.5-1) unstable; urgency=low

  * new upstream release
  * modified watchfile to report the proper version
  * removed all patches, applied upstream
  * new upstream fixes LP: #172454
  * get-orig-source updated
  * Removed DM-Upload-Allowed field from debian/control
  * Removed Rudy Godoy from Uploaders field

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Thu, 30 Nov 2007 17:31:37 -0600

apt-mirror (0.4.4+debian-2) unstable; urgency=low

  * added 04_double_tilde patch to not clean files with two
    tildes when clean.sh is run
  * added debian and ubuntu specific mirror.list files and install them
    depending on lsb_release -si at build time

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Sun, 25 Nov 2007 19:25:15 -0600

apt-mirror (0.4.4+debian-1) unstable; urgency=low

  * added 01_cache_stat.dpatch (Closes: #387304)
  * updated debian watch (Closes: #449817)
  * repacked the upstream tarbal not to include a debian/ dir
  * added the DM-Upload-Allowed field to debian control
  * broke existing changes from upstream into patches ( dpatch )
    added 02_manpage-updates.dpatch and 03_sizeoutput.dpatch from
    previous uploads

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Mon, 19 Nov 2007 09:09:44 -0600

apt-mirror (0.4.4-5) unstable; urgency=low

  * Fixed typos in the Man page (Closes: #413795) and (Closes: #413796) 
  * apt-mirror no longer cleans out all files with tilde in file name when 
    clean.sh is run (Closes: #414866)

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Mon, 23 Apr 2007 03:09:14 -0500

apt-mirror (0.4.4-4) unstable; urgency=low

  * Fixed typos in the Package Description and Man page (Closes: #385645)
  * Added "set _tilde 0" to default config to allow proper download of 
    mirrors with a tilde in the url or package name (Closes: #386162)

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Thu,  7 Sep 2006 21:06:27 -0500

apt-mirror (0.4.4-3) unstable; urgency=low

  * Added the GPL preamble to debian/copyright 
  * Raised debhelper compat to 5 from 3 
  * Changed download and clean.sh size calculations to return human readable output ( KiB,MiB,GiB vs bytes )
  * added clean.sh to postinstall to make it +x on install
  * Added debian/watch
  * Closes RFP Bug 293048 (Closes: #293048)

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Wed, 09 Aug 2006 06:08:26 -0500

apt-mirror (0.4.4-2) unstable; urgency=low

  * Bugfix: default architecture identification on non-debian systems v2

 -- Dmitry N. Hramtsov <hdn@nsu.ru>  Tue, 11 Oct 2005 15:33:27 +0700

apt-mirror (0.4.4-1) unstable; urgency=low

  * Bugfix: default architecture identification on non-debian systems
  * New architectures added: amd64, hurd-i386, sh
  * New configuration options

 -- Dmitry N. Hramtsov <hdn@nsu.ru>  Sat,  8 Oct 2005 15:33:27 +0700

apt-mirror (0.4.3-2) unstable; urgency=low


