=== debian/control ===
Source: apt-mirror
Section: net
Priority: optional
Maintainer: Brandon Holtsclaw <imbrandon@ubuntu.com>
Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
           Benjamin Drung <bdrung@ubuntu.com>
Dm-Upload-Allowed: yes
Homepage: http://apt-mirror.sourceforge.net/
Build-Depends: debhelper (>= 7.0.50~), lsb-release
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-mirror.git
Vcs-Git: git://git.debian.org/collab-maint/apt-mirror.git

Package: apt-mirror
Architecture: all
Depends: adduser,
         perl-modules,
         wget,
         ${misc:Depends},
         ${perl:Depends}
Description: APT sources mirroring tool
 A small and efficient tool that lets you mirror a part of or
 the whole Debian GNU/Linux distribution or any other apt sources.
 .
 Main features:
  * It uses a config similar to apts <sources.list>
  * It's fully pool comply
  * It supports multithreaded downloading
  * It supports multiple architectures at the same time
  * It can automatically remove unneeded files
  * It works well on overloaded channel to internet
  * It never produces an inconsistent mirror including while mirroring
  * It works on all POSIX compliant systems with perl and wget
