## apt-mirror 0.4.8

=== debian/changelog ===
apt-mirror (0.4.8-5) unstable; urgency=low

  * Improve lock file handling to avoid false "apt-mirror is already running"
    messages. Thanks to Ivan Borzenkov <ivan1986@list.ru>
    (Closes: #589167, LP: #424462)
  * Create directories after config is parsed.
    Thanks to Rob Verduijn (Closes: #619353, LP: #727011)
  * Support armhf, kfreebsd-* and s390x arch. (Closes: #644630)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 Jan 2012 14:27:12 +0100

apt-mirror (0.4.8-4) unstable; urgency=low

  [ Benjamin Drung ]
  * Update my email address.

  [ Jeremy T. Bouse ]
  * Fix braindead build environments (closes: #634591)
  * Update Standards-Version (no changes made)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 24 Jul 2011 21:04:19 -0400

apt-mirror (0.4.8-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes required).
  * Add a shebang line to clean.sh (LP: #649364).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 28 Sep 2010 23:53:54 +0200

apt-mirror (0.4.8-2) unstable; urgency=low

  * Updated Standards-Version to 3.9.0
  * debian/postrm: Clean-up auto-generated files on purge (Closes:
    #455106)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 18 Jul 2010 00:13:02 -0400

apt-mirror (0.4.8-1) unstable; urgency=low

  * New Upstream version 0.4.8
  * Fixed email addresses in debian/copyright

 -- Brandon Holtsclaw <me@brandonholtsclaw.com>  Sun, 02 May 2010 18:10:53 -0500

apt-mirror (0.4.7-1) unstable; urgency=low

  [ Brandon Holtsclaw ]
  * New Upstream Release
  * all patches applied upstream and fixes the following Debian bugs
    (Closes: #457714, #484876, #387595, #483100, #570629, #576141, #570632)
  * Updated debian/watch file

  [ Jeremy T. Bouse ]
  * Add git-buildpackage config file
  * Initial run to clean existing lintian warnings

  [ Benjamin Drung ]
  * Drop cdbs and switch to dh 7.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add missing ${perl:Depends}.
  * Add myself to uploaders.
  * Restructure debian/postinst.
  * Set codename on compile time.

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 19 Apr 2010 14:48:15 -0400
