=== debian/rules ===
#!/usr/bin/make -f

DIST ?= $(shell lsb_release -si)
CODENAME ?= $(shell lsb_release -sc)

%:
	dh $@

override_dh_auto_install:
	sed "s#@CODENAME@#$(CODENAME)#" debian/$(DIST)-mirror.list > debian/apt-mirror/etc/apt/mirror.list
	pod2man apt-mirror > debian/apt-mirror/usr/share/man/man1/apt-mirror.1
