=== debian/watch ===
version=3
http://apt-mirror.sf.net/apt-mirror/apt-mirror_(.*)\.orig\.tar\.gz
