## apt-mirror 0.4.9

=== debian/changelog ===
apt-mirror (0.4.9-1~ubuntu12.10.1) quantal-backports; urgency=low

  * No-change backport to quantal (LP: #1153822)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 17 Mar 2013 11:51:15 -0500

apt-mirror (0.4.9-1) unstable; urgency=low

  * New upstream release.
  * Use current canonical URI for VCS-* fields.
  * Update Homepage field and debian/watch file.
  * Drop all patches (all accepted upstream).
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to debhelper 9.
  * Rewrite copyright in copyright-format 1.0.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 04 Mar 2013 23:40:50 +0100

apt-mirror (0.4.8-6) unstable; urgency=low

  * Fix regex problem: arm overrides armhf. Thanks to hawken. (Closes: #682395)
  * Bump Standard-Version to 3.9.3 (no changes needed).
  * Add support for HTTPS with basic HTTP authentication. Thanks to Pali
    for the patch. (LP: #1015131)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 27 Jul 2012 00:51:30 +0200
