=== debian/control ===
Source: apt-mirror
Section: net
Priority: optional
Maintainer: Brandon Holtsclaw <me@brandonholtsclaw.com>
Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
           Benjamin Drung <bdrung@debian.org>
Homepage: http://apt-mirror.github.com/
Build-Depends: debhelper (>= 9), lsb-release
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apt-mirror.git
Vcs-Git: git://anonscm.debian.org/collab-maint/apt-mirror.git

Package: apt-mirror
Architecture: all
Depends: adduser, perl-modules, wget, ${misc:Depends}, ${perl:Depends}
Description: APT sources mirroring tool
 A small and efficient tool that lets you mirror a part of or
 the whole Debian GNU/Linux distribution or any other apt sources.
 .
 Main features:
  * It uses a config similar to apts <sources.list>
  * It's fully pool comply
  * It supports multithreaded downloading
  * It supports multiple architectures at the same time
  * It can automatically remove unneeded files
  * It works well on overloaded channel to internet
  * It never produces an inconsistent mirror including while mirroring
  * It works on all POSIX compliant systems with perl and wget
