=== debian/watch ===
version=3
https://github.com/apt-mirror/apt-mirror/tags .*/(\d[\d\.]*)\.tar\.gz
