=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Benjamin Drung <bdrung@debian.org>
 Homepage: http://apt-mirror.github.com/
 Build-Depends: debhelper (>= 9), lsb-release
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apt-mirror.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/apt-mirror.git
