## apt-mirror 0.5.1-1ubuntu1+8.0trisquel1

=== debian/changelog ===
apt-mirror (0.5.1-1ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Added config for Trisquel GNU/Linux

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 17:14:44 +0000

apt-mirror (0.5.1-1ubuntu1) xenial; urgency=medium

  * download-dep11-files.diff: Add support for DEP-11. (LP: #1550852)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 18 Mar 2016 21:40:32 +0200
