=== debian/changelog ===
apt-mirror (0.5.4-1ubuntu0.22.04.1) jammy; urgency=medium

  * Download cnf files  (LP: #1825755)
    - Adds support for xz files
    - d/p/Support-for-xz-translations.patch
    - d/p/Download-cnf-Files.patch

 -- Heather Lemon <heather.lemon@canonical.com>  Tue, 30 Jan 2024 22:50:26 +0000

apt-mirror (0.5.4-1) unstable; urgency=medium

  * New upstream bug-fix release.
    - Fix use of uninitialized value $config{"options"} warning
      (Closes: #851979, #859601)
    - Fix warning on repository without md5sum
    - Write SHA1 and SHA256 in addition to MD5
    - Also download xz-compressed Components-$arch.yml.xz

 -- Benjamin Drung <bdrung@debian.org>  Mon, 29 May 2017 14:02:33 +0200
