=== debian/rules ===
#!/usr/bin/make -f

DIST ?= $(shell lsb_release -si)
CODENAME ?= $(shell lsb_release -sc)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
	sed "s#@CODENAME@#$(CODENAME)#" debian/$(DIST)-mirror.list > debian/apt-mirror/etc/apt/mirror.list
