=== debian/watch ===
version=3
https://github.com/apt-mirror/apt-mirror/releases/ .*/[A-Za-z-]*(\d[\d\.]*)\.tar\.(?:gz|bz2|xz)
