## apt-mirror 0.5.4-1+9.0trisquel2+9.0trisquel2

=== debian/changelog ===
apt-mirror (0.5.4-1+9.0trisquel2+9.0trisquel2) etiona; urgency=medium

  * Update manpage for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 19:36:49 +0000

apt-mirror (0.5.4-1+9.0trisquel2) etiona; urgency=medium

  * Added config for Trisquel GNU/Linux

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 19:36:49 +0000
