## apt-mirror 0.5.4-1+9.0trisquel3

=== debian/changelog ===
apt-mirror (0.5.4-1+9.0trisquel3) etiona; urgency=medium

  * Added config and update manpage for Trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Jul 2022 16:54:43 +0000
