## apt-mirror 0.5.4-1+10.0trisquel2+10.0trisquel2

=== debian/changelog ===
apt-mirror (0.5.4-1+10.0trisquel2+10.0trisquel2) nabia; urgency=medium

  * Update manpage for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:45:56 +0000

apt-mirror (0.5.4-1+10.0trisquel2) nabia; urgency=medium

  * Added config for Trisquel GNU/Linux

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:45:56 +0000
