## apt-mirror 0.5.4-1+10.0trisquel3

=== debian/changelog ===
apt-mirror (0.5.4-1+10.0trisquel3) nabia; urgency=medium

  * Added config and update manpage for Trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 07 Jun 2022 19:36:34 +0000
