## apt-mirror 0.5.4-1+11.0trisquel3

=== debian/changelog ===
apt-mirror (0.5.4-1+11.0trisquel3) aramo; urgency=medium

  * Added config and update manpage for Trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 07 Jun 2022 19:30:38 +0000
