## apt-mirror 0.5.4-1+11.0trisquel5

=== debian/changelog ===
apt-mirror (0.5.4-1+11.0trisquel5) aramo; urgency=medium

  * Added config and update manpage for Trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 05 Jun 2024 07:23:28 +0000
