=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-DIST ?= $(shell lsb_release -si)
-CODENAME ?= $(shell lsb_release -sc)
+DIST ?= Trisquel
+CODENAME ?= aramo
 
 %:
 	dh $@
