## apt-mirror 0.5.4-2trisquel4

=== debian/changelog ===
apt-mirror (0.5.4-2trisquel4) ecne; urgency=medium

  * Added config and update manpage for Trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 16:44:00 +0000

apt-mirror (0.5.4-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Benjamin Drung ]
  * Update Homepage URL to github.io
  * Switch to debhelper 13
  * Support for xz translations (Closes: #932112, #932379)
  * Download 'cnf' Files (LP: #1825755)
  * Bump Standards-Version to 4.6.1
  * Set Rules-Requires-Root: no

 -- Benjamin Drung <bdrung@debian.org>  Fri, 07 Oct 2022 13:04:08 +0200
