=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Brandon Holtsclaw <me@brandonholtsclaw.com>
 Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
            Benjamin Drung <bdrung@debian.org>
-Homepage: http://apt-mirror.github.com/
-Build-Depends: debhelper (>= 9), lsb-release
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-mirror.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-mirror.git
+Homepage: https://apt-mirror.github.io/
+Build-Depends: debhelper-compat (= 13), lsb-release
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/apt-mirror
+Vcs-Git: https://salsa.debian.org/debian/apt-mirror.git
 
 Package: apt-mirror
 Architecture: all
