=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 DIST ?= Trisquel
-CODENAME ?= aramo
+CODENAME ?= ecne
 
 %:
 	dh $@
